body {
  margin:0px;
  background-image:none;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}

#u21780 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1260px;
  height:800px;
}
#u21780_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1260px;
  height:800px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(249, 249, 249, 1);
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u21780_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u21781 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:400px;
  height:800px;
}
.loginleftimg {
  border-width:0px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:url('/images/u21781_state0.jpg');
  background-position:center center;
  background-repeat:no-repeat;
  background-attachment:scroll;
  background-size:cover;
  background-origin:border-box;
  border:none;
  border-radius:0px;
  -moz-box-shadow:5px 0px 5px rgba(0, 0, 0, 0.0980392156862745);
  -webkit-box-shadow:5px 0px 5px rgba(0, 0, 0, 0.0980392156862745);
  box-shadow:5px 0px 5px rgba(0, 0, 0, 0.0980392156862745);
}

#u21782 {
  border-width:0px;
  position:absolute;
  left:400px;
  top:0px;
  width:860px;
  height:800px;
}
#u21782_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:860px;
  height:800px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u21782_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u21783_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:860px;
  height:100px;
}
#u21783 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:655px;
  width:860px;
  height:100px;
  display:flex;
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#CCCCCC;
  line-height:24px;
}
#u21783 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u21783_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u21784 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u21785_input {
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:50px;
  padding:2px 2px 2px 40px;
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  letter-spacing:normal;
  color:#666666;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u21785_input.mouseOver {
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:50px;
  padding:2px 2px 2px 40px;
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  letter-spacing:normal;
  color:#666666;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u21785_input.focused {
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:50px;
  padding:2px 2px 2px 40px;
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  letter-spacing:normal;
  color:#666666;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u21785_input.disabled {
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:50px;
  padding:2px 2px 2px 40px;
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  letter-spacing:normal;
  color:#666666;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u21785_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(228, 228, 228, 1);
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  text-align:left;
}
#u21785 {
  border-width:0px;
  position:absolute;
  left:238px;
  top:300px;
  width:380px;
  height:50px;
  display:flex;
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  text-align:left;
}
#u21785 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 40px;
  box-sizing:border-box;
  width:100%;
}
#u21785_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(64, 158, 255, 1);
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  text-align:left;
}
#u21785.mouseOver {
}
#u21785_div.focused {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(64, 158, 255, 1);
  border-radius:5px;
  -moz-box-shadow:0px 0px 5px rgba(64, 158, 255, 0.247058823529412);
  -webkit-box-shadow:0px 0px 5px rgba(64, 158, 255, 0.247058823529412);
  box-shadow:0px 0px 5px rgba(64, 158, 255, 0.247058823529412);
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  text-align:left;
}
#u21785.focused {
}
#u21785_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:50px;
  background:inherit;
  background-color:rgba(242, 242, 242, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(228, 228, 228, 1);
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  text-align:left;
}
#u21785.disabled {
}
#u21786_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Font Awesome 5 Pro Solid', 'Font Awesome 5 Pro Regular', 'Font Awesome 5 Pro', sans-serif;
  font-weight:900;
  font-style:normal;
  color:#999999;
}
#u21786 {
  border-width:0px;
  position:absolute;
  left:578px;
  top:300px;
  width:40px;
  height:50px;
  display:flex;
  font-family:'Font Awesome 5 Pro Solid', 'Font Awesome 5 Pro Regular', 'Font Awesome 5 Pro', sans-serif;
  font-weight:900;
  font-style:normal;
  color:#999999;
}
#u21786 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u21786_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u21787_div {
  border-width:0px;
  width:40px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Font Awesome 5 Pro Solid', 'Font Awesome 5 Pro Regular', 'Font Awesome 5 Pro', sans-serif;
  font-weight:900;
  font-style:normal;
  font-size:24px;
  color:#CCCCCC;
}

#u21788 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u21789_input {
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:50px;
  padding:2px 2px 2px 40px;
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  letter-spacing:normal;
  color:#666666;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u21789_input.mouseOver {
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:50px;
  padding:2px 2px 2px 40px;
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  letter-spacing:normal;
  color:#666666;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u21789_input.focused {
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:50px;
  padding:2px 2px 2px 40px;
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  letter-spacing:normal;
  color:#666666;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u21789_input.disabled {
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:50px;
  padding:2px 2px 2px 40px;
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  letter-spacing:normal;
  color:#666666;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u21789_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(228, 228, 228, 1);
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  text-align:left;
}
#u21789 {
  border-width:0px;
  position:absolute;
  left:238px;
  top:370px;
  width:380px;
  height:50px;
  display:flex;
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  text-align:left;
}
#u21789 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 40px;
  box-sizing:border-box;
  width:100%;
}
#u21789_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(64, 158, 255, 1);
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  text-align:left;
}
#u21789.mouseOver {
}
#u21789_div.focused {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(64, 158, 255, 1);
  border-radius:5px;
  -moz-box-shadow:0px 0px 5px rgba(64, 158, 255, 0.247058823529412);
  -webkit-box-shadow:0px 0px 5px rgba(64, 158, 255, 0.247058823529412);
  box-shadow:0px 0px 5px rgba(64, 158, 255, 0.247058823529412);
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  text-align:left;
}
#u21789.focused {
}
#u21789_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:50px;
  background:inherit;
  background-color:rgba(242, 242, 242, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(228, 228, 228, 1);
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  text-align:left;
}
#u21789.disabled {
}
#u21790_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Font Awesome 5 Pro Solid', 'Font Awesome 5 Pro Regular', 'Font Awesome 5 Pro', sans-serif;
  font-weight:900;
  font-style:normal;
  color:#999999;
}
#u21790 {
  border-width:0px;
  position:absolute;
  left:578px;
  top:370px;
  width:40px;
  height:50px;
  display:flex;
  font-family:'Font Awesome 5 Pro Solid', 'Font Awesome 5 Pro Regular', 'Font Awesome 5 Pro', sans-serif;
  font-weight:900;
  font-style:normal;
  color:#999999;
}
#u21790 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u21790_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u21791_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Font Awesome 5 Pro Solid', 'Font Awesome 5 Pro Regular', 'Font Awesome 5 Pro', sans-serif;
  font-weight:900;
  font-style:normal;
  font-size:18px;
  color:#CCCCCC;
}
#u21791 {
  border-width:0px;
  position:absolute;
  left:238px;
  top:370px;
  width:40px;
  height:50px;
  display:flex;
  font-family:'Font Awesome 5 Pro Solid', 'Font Awesome 5 Pro Regular', 'Font Awesome 5 Pro', sans-serif;
  font-weight:900;
  font-style:normal;
  font-size:18px;
  color:#CCCCCC;
}
#u21791 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u21791_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Font Awesome 5 Pro Solid', 'Font Awesome 5 Pro Regular', 'Font Awesome 5 Pro', sans-serif;
  font-weight:900;
  font-style:normal;
  font-size:18px;
  color:#CCCCCC;
}
#u21791.selected {
}
#u21791_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u21792 {
  border-width:0px;
  position:absolute;
  left:240px;
  top:600px;
  width:380px;
  height:40px;
  visibility:hidden;
}
#u21792_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:40px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u21792_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u21793_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 245, 230, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 235, 204, 1);
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Font Awesome 5 Pro Regular', 'Font Awesome 5 Pro', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FF9900;
  text-align:left;
}
#u21793 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:40px;
  display:flex;
  font-family:'Font Awesome 5 Pro Regular', 'Font Awesome 5 Pro', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FF9900;
  text-align:left;
}
#u21793 .text {
  position:absolute;
  align-self:center;
  padding:0px 20px 0px 20px;
  box-sizing:border-box;
  width:100%;
}
#u21793_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u21792_state1 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:40px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u21792_state1_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u21794_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 245, 230, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 235, 204, 1);
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Font Awesome 5 Pro Regular', 'Font Awesome 5 Pro', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FF9900;
  text-align:left;
}
#u21794 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:40px;
  display:flex;
  font-family:'Font Awesome 5 Pro Regular', 'Font Awesome 5 Pro', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FF9900;
  text-align:left;
}
#u21794 .text {
  position:absolute;
  align-self:center;
  padding:0px 20px 0px 20px;
  box-sizing:border-box;
  width:100%;
}
#u21794_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u21792_state2 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:40px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u21792_state2_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u21795_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 238, 230, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 221, 204, 1);
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Font Awesome 5 Pro Regular', 'Font Awesome 5 Pro', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#F56C6C;
  text-align:left;
}
#u21795 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:40px;
  display:flex;
  font-family:'Font Awesome 5 Pro Regular', 'Font Awesome 5 Pro', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#F56C6C;
  text-align:left;
}
#u21795 .text {
  position:absolute;
  align-self:center;
  padding:0px 20px 0px 20px;
  box-sizing:border-box;
  width:100%;
}
#u21795_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u21792_state3 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:40px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u21792_state3_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u21796_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 245, 230, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 235, 204, 1);
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Font Awesome 5 Pro Regular', 'Font Awesome 5 Pro', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FF9900;
  text-align:left;
}
#u21796 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:40px;
  display:flex;
  font-family:'Font Awesome 5 Pro Regular', 'Font Awesome 5 Pro', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FF9900;
  text-align:left;
}
#u21796 .text {
  position:absolute;
  align-self:center;
  padding:0px 20px 0px 20px;
  box-sizing:border-box;
  width:100%;
}
#u21796_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u21792_state4 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:40px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u21792_state4_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u21797_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 238, 230, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 221, 204, 1);
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Font Awesome 5 Pro Regular', 'Font Awesome 5 Pro', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#F56C6C;
  text-align:left;
}
#u21797 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:40px;
  display:flex;
  font-family:'Font Awesome 5 Pro Regular', 'Font Awesome 5 Pro', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#F56C6C;
  text-align:left;
}
#u21797 .text {
  position:absolute;
  align-self:center;
  padding:0px 20px 0px 20px;
  box-sizing:border-box;
  width:100%;
}
#u21797_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u21798 {
  border-width:0px;
  position:absolute;
  left:518px;
  top:440px;
  width:100px;
  height:50px;
}
#u21798_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:50px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u21798_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u21799_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:565px;
  height:47px;
}
#u21799 {
  border-width:0px;
  position:absolute;
  left:114px;
  top:3px;
  width:565px;
  height:47px;
  display:flex;
  color:#E4E4E4;
  text-align:left;
}
#u21799 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u21799_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u21800_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:50px;
  background:inherit;
  background-color:rgba(249, 249, 249, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(228, 228, 228, 1);
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'MV Boli Normal', 'MV Boli', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:28px;
  color:#464C5B;
}
#u21800 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:50px;
  display:flex;
  font-family:'MV Boli Normal', 'MV Boli', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:28px;
  color:#464C5B;
}
#u21800 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u21800_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u21801 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u21802_input {
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  height:50px;
  padding:2px 2px 2px 40px;
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  letter-spacing:normal;
  color:#666666;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u21802_input.mouseOver {
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  height:50px;
  padding:2px 2px 2px 40px;
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  letter-spacing:normal;
  color:#666666;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u21802_input.focused {
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  height:50px;
  padding:2px 2px 2px 40px;
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  letter-spacing:normal;
  color:#666666;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u21802_input.disabled {
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  height:50px;
  padding:2px 2px 2px 40px;
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  letter-spacing:normal;
  color:#666666;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u21802_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(228, 228, 228, 1);
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  text-align:left;
}
#u21802 {
  border-width:0px;
  position:absolute;
  left:238px;
  top:440px;
  width:270px;
  height:50px;
  display:flex;
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  text-align:left;
}
#u21802 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 40px;
  box-sizing:border-box;
  width:100%;
}
#u21802_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(64, 158, 255, 1);
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  text-align:left;
}
#u21802.mouseOver {
}
#u21802_div.focused {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(64, 158, 255, 1);
  border-radius:5px;
  -moz-box-shadow:0px 0px 5px rgba(64, 158, 255, 0.247058823529412);
  -webkit-box-shadow:0px 0px 5px rgba(64, 158, 255, 0.247058823529412);
  box-shadow:0px 0px 5px rgba(64, 158, 255, 0.247058823529412);
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  text-align:left;
}
#u21802.focused {
}
#u21802_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:270px;
  height:50px;
  background:inherit;
  background-color:rgba(242, 242, 242, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(228, 228, 228, 1);
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  text-align:left;
}
#u21802.disabled {
}
#u21803_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Font Awesome 5 Pro Solid', 'Font Awesome 5 Pro Regular', 'Font Awesome 5 Pro', sans-serif;
  font-weight:900;
  font-style:normal;
  color:#999999;
}
#u21803 {
  border-width:0px;
  position:absolute;
  left:468px;
  top:440px;
  width:40px;
  height:50px;
  display:flex;
  font-family:'Font Awesome 5 Pro Solid', 'Font Awesome 5 Pro Regular', 'Font Awesome 5 Pro', sans-serif;
  font-weight:900;
  font-style:normal;
  color:#999999;
}
#u21803 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u21803_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u21804_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Font Awesome 5 Pro Solid', 'Font Awesome 5 Pro Regular', 'Font Awesome 5 Pro', sans-serif;
  font-weight:900;
  font-style:normal;
  font-size:18px;
  color:#CCCCCC;
}
#u21804 {
  border-width:0px;
  position:absolute;
  left:238px;
  top:440px;
  width:40px;
  height:50px;
  display:flex;
  font-family:'Font Awesome 5 Pro Solid', 'Font Awesome 5 Pro Regular', 'Font Awesome 5 Pro', sans-serif;
  font-weight:900;
  font-style:normal;
  font-size:18px;
  color:#CCCCCC;
}
#u21804 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u21804_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Font Awesome 5 Pro Solid', 'Font Awesome 5 Pro Regular', 'Font Awesome 5 Pro', sans-serif;
  font-weight:900;
  font-style:normal;
  font-size:18px;
  color:#CCCCCC;
}
#u21804.selected {
}
#u21804_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u21805 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u21806_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:50px;
  background:inherit;
  background-color:rgba(64, 158, 255, 1);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Î¢ÈíÑÅºÚ Bold', 'Î¢ÈíÑÅºÚ Regular', 'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
  line-height:20px;
}
#u21806 {
  border-width:0px;
  position:absolute;
  left:240px;
  top:540px;
  width:380px;
  height:50px;
  display:flex;
  font-family:'Î¢ÈíÑÅºÚ Bold', 'Î¢ÈíÑÅºÚ Regular', 'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
  line-height:20px;
}
#u21806 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u21806_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:50px;
  background:inherit;
  background-color:rgba(102, 177, 255, 1);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Î¢ÈíÑÅºÚ Bold', 'Î¢ÈíÑÅºÚ Regular', 'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
  line-height:20px;
}
#u21806.mouseOver {
}
#u21806_div.mouseDown {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:50px;
  background:inherit;
  background-color:rgba(43, 133, 228, 1);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Î¢ÈíÑÅºÚ Bold', 'Î¢ÈíÑÅºÚ Regular', 'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
  line-height:20px;
}
#u21806.mouseDown {
}
#u21806_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:50px;
  background:inherit;
  background-color:rgba(64, 158, 255, 1);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Î¢ÈíÑÅºÚ Bold', 'Î¢ÈíÑÅºÚ Regular', 'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
  line-height:20px;
}
#u21806.disabled {
  opacity:0.7;
}
#u21806_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u21807_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:25px;
}
#u21807 {
  border-width:0px;
  position:absolute;
  left:378px;
  top:553px;
  width:25px;
  height:25px;
  display:flex;
}
#u21807 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u21807_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u21808_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:380px;
  height:80px;
}
#u21808 {
  border-width:0px;
  position:absolute;
  left:238px;
  top:205px;
  width:380px;
  height:80px;
  display:flex;
  font-family:'Î¢ÈíÑÅºÚ Bold', 'Î¢ÈíÑÅºÚ Regular', 'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:32px;
  color:#1891FF;
  line-height:36px;
}
#u21808 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u21808_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u21809_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:90px;
  height:90px;
  background:inherit;
  background-color:rgba(24, 145, 255, 1);
  border:none;
  border-radius:10px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Font Awesome 5 Pro Solid', 'Font Awesome 5 Pro Regular', 'Font Awesome 5 Pro', sans-serif;
  font-weight:900;
  font-style:normal;
  font-size:60px;
  color:#FFFFFF;
}
#u21809 {
  border-width:0px;
  position:absolute;
  left:388px;
  top:115px;
  width:90px;
  height:90px;
  display:flex;
  font-family:'Font Awesome 5 Pro Solid', 'Font Awesome 5 Pro Regular', 'Font Awesome 5 Pro', sans-serif;
  font-weight:900;
  font-style:normal;
  font-size:60px;
  color:#FFFFFF;
}
#u21809 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u21809_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u21810 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u21811_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-left:0px;
  border-right:0px;
  border-radius:0px;
  border-top-left-radius:0px;
  border-top-right-radius:0px;
  border-bottom-right-radius:0px;
  border-bottom-left-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#999999;
  text-align:left;
  line-height:20px;
}
#u21811 {
  border-width:0px;
  position:absolute;
  left:238px;
  top:490px;
  width:125px;
  height:50px;
  display:flex;
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#999999;
  text-align:left;
  line-height:20px;
}
#u21811 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 25px;
  box-sizing:border-box;
  width:100%;
}
#u21811_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u21812_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Font Awesome 5 Pro Light', 'Font Awesome 5 Pro Regular', 'Font Awesome 5 Pro', sans-serif;
  font-weight:300;
  font-style:normal;
  font-size:16px;
  color:#CCCCCC;
  text-align:left;
  line-height:28px;
}
#u21812 {
  border-width:0px;
  position:absolute;
  left:238px;
  top:490px;
  width:125px;
  height:50px;
  display:flex;
  font-family:'Font Awesome 5 Pro Light', 'Font Awesome 5 Pro Regular', 'Font Awesome 5 Pro', sans-serif;
  font-weight:300;
  font-style:normal;
  font-size:16px;
  color:#CCCCCC;
  text-align:left;
  line-height:28px;
}
#u21812 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u21812_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Font Awesome 5 Pro Light', 'Font Awesome 5 Pro Regular', 'Font Awesome 5 Pro', sans-serif;
  font-weight:300;
  font-style:normal;
  font-size:16px;
  color:#CCCCCC;
  text-align:left;
  line-height:28px;
}
#u21812.mouseOver {
}
#u21812_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Font Awesome 5 Pro Solid', 'Font Awesome 5 Pro Regular', 'Font Awesome 5 Pro', sans-serif;
  font-weight:900;
  font-style:normal;
  font-size:16px;
  color:#CCCCCC;
  text-align:left;
  line-height:28px;
}
#u21812.selected {
}
#u21812_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u21813 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u21814_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:112px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#409EFF;
  text-align:right;
}
#u21814 {
  border-width:0px;
  position:absolute;
  left:508px;
  top:490px;
  width:112px;
  height:50px;
  display:flex;
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#409EFF;
  text-align:right;
}
#u21814 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u21814_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:112px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Î¢ÈíÑÅºÚ', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#409EFF;
  text-align:right;
}
#u21814.mouseOver {
}
#u21814_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u21815_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:67px;
}
#u21815 {
  border-width:0px;
  position:absolute;
  left:496px;
  top:436px;
  width:160px;
  height:67px;
  display:flex;
  font-size:12px;
  color:#FFFFFF;
  text-align:left;
  line-height:18px;
}
#u21815 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 10.6px 15px;
  box-sizing:border-box;
  width:100%;
}
#u21815_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
